# Generated by Django 2.2 on 2020-08-19 14:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('answer', '0003_auto_20200819_1107'),
        ('answer', '0003_auto_20200819_1111'),
    ]

    operations = [
    ]
